/* DISEÑOS HOME DIMENCIONES PAGINA WEB */

/* Estilos home-escritorio */

.imagen-destacada {
    background-size: cover;
    z-index: -1;
    position: relative;
    height: 100%;
}

div#contenedor-web-modelo {
    position: relative;
}

.content-menu-right img {
    position: absolute;
    top: 65px;
    left: 70px;
}
